// ELS VEHICLE SLOT CONTROL FILE (ELS V8.0)

[ AMBULANCE ]
Status = on
File = ambulance

[ FBI ]
Status = on
File = fbi

[ FIRETRUCK ]
Status = on
File = tiretruk

[ NOOSE ]
Status = on
File = noose

[ NSTOCKADE ]
Status = on
File = nstockade

[ POLICE ]
Status = on
File = police

[ POLICE2 ]
Status = on
File = police2

[ POLICE3 ]
Status = on
File = police3

[ POLICE4 ]
Status = off
File = default_config

[ POLICEB ]
Status = off
File = default_config

[ POLPATRIOT ]
Status = on
File = polpatriot

[ PSTOCKADE ]
Status = on
File = pstockade